
Katello - Bug #5496

content host UI - unable to unset release version since no blank entry in choices

04/29/2014 08:22 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1092732 Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 383bd350 - 05/02/2014 12:35 PM - Thomas McKay

fixes #4261, #5496 - add release version to activation key

4261-actkey-releasever - p-r comment cleaning

4261-actkey-releasever - rubocop and grunt ci fixes

4261-actkey-releasever - fixed before_filter for system registration w/o activation key

4261-actkey-releasever - p-r cleaning

Revision e4e18cbe - 05/02/2014 04:35 PM - Thomas McKay

fixes #4261, #5496 - add release version to activation key

4261-actkey-releasever - p-r comment cleaning

4261-actkey-releasever - rubocop and grunt ci fixes

4261-actkey-releasever - fixed before_filter for system registration w/o activation key

4261-actkey-releasever - p-r cleaning

Revision 3ccc07b3 - 05/05/2014 07:15 AM - Thomas McKay

Merge pull request #4025 from thomasmckay/4261-actkey-releasever

fixes #4261, #5496 - add release version to activation key

Revision 4263c9ea - 05/05/2014 11:15 AM - Thomas McKay

Merge pull request #4025 from thomasmckay/4261-actkey-releasever

fixes #4261, #5496 - add release version to activation key

History

#1 - 04/29/2014 08:23 PM - Thomas McKay

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1092732

#2 - 04/29/2014 08:47 PM - Thomas McKay

- Assignee set to Thomas McKay

- Triaged changed from No to Yes
#3 - 04/29/2014 08:47 PM - Thomas McKay

- Status changed from New to Assigned

#4 - 05/05/2014 11:52 AM - Thomas McKay

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:e4e18cbe406211b37787c3c451ae392355a5657a.

#5 - 05/27/2014 05:08 PM - Eric Helms

- Target version set to 44

#6 - 08/22/2014 08:05 AM - Eric Helms

- translation missing: en.field_release set to 13
